uuid: f67d253d-271d-4d7b-a4f3-e4df3f41465f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.webform_demo_event
  module:
    - text
_core:
  default_config_hash: kqYTgBpvsfapOwVjk0TOZdH9Szj2Zg3leAQEZRVWqfs
id: node.webform_demo_event.body
field_name: body
entity_type: node
bundle: webform_demo_event
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
